package projectzombie.items;

import projectzombie.init.Models;
import projectzombie.model.ModelItem;
import projectzombie.util.ItemStack;

public class ItemPlantFibre extends Item
{
	@Override
	public ModelItem getModel(ItemStack stack) {
		return Models.ITEM_PLANT_FIBRE;
	}
	
	@Override
	public String getName(ItemStack stack) {
		return "Plant Fibre";
	}
}
